@font-face {
    font-family: 'FleischmannRegular';
    src: url('../fonts/dtlflest-webfont.eot');
    src: url('../fonts/dtlflest-webfont.eot?iefix') format('eot'),
         url('../fonts/dtlflest-webfont.woff') format('woff'),
         url('../fonts/dtlflest-webfont.ttf') format('truetype'),
         url('../fonts/dtlflest-webfont.svg#webfontsExbO5mk') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FleischmannCaps';
    src: url('../fonts/dtlfletcap-webfont.eot');
    src: url('../fonts/dtlfletcap-webfont.eot?iefix') format('eot'),
         url('../fonts/dtlfletcap-webfont.woff') format('woff'),
         url('../fonts/dtlfletcap-webfont.ttf') format('truetype'),
         url('../fonts/dtlfletcap-webfont.svg#webfontrSaPIxPa') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
  margin: 0;
  padding: 0;
}
html {
  overflow-x: hidden;
  overflow-y: scroll;
}
body {
  font-family: 'FleischmannRegular';
  color: #000;
  display: none;
}
a, a:visited { color: #000; text-decoration: none; }
.fullBg {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index:1;
}
#intro {
  width: 100%;
  height: 100%;
  z-index: 10;
  position: absolute;	
  top: 0;
}
.header {
	padding: 30px 0 0;
	width: 734px;
}
.logoFont {
  width: 150px;
  float: left;	
}
h1 {
  font-size: 16px;
  font-weight: normal;
  color: #000;
}
.introduction {
  padding: 0 20px;
  width:  410px;
  text-align: center;
  float: left;
}
.exhibitions {
  margin: 70px 0 0;
  width: 734px;
}
.exhibition {
  text-align: center;
  float: left;
}
.three {
   width: 33.3%;	
}
.two {
  width: 50%;	
}
.one {
  width: 734px;	
}
.exhibition h2 {
  font-size: 42px;
  font-weight: normal;
  text-transform: uppercase;
}
.exhibitionDate {
  margin: 70px 0 0;
  width: 734px;
  text-align: center;
  float: left;
}
.metaData {
  margin: 70px 0 0;
  width: 734px;
  float: left;	
}
.first {
  width: 50%;
  float: left;	
}
.second {
  width: 50%;
  float: left;	
}
.metaContent {
  padding: 0 0 0 40px;	
}
.logo {
  flaot: left;
  widht: 33px;
  height: 30px;
  background: url(../images/intrologo.png) right top no-repeat;
}
#content {
  margin: 40px auto 0;
  width: 734px;
  display: none;
  z-index: 20;
  position: relative;
}
a, a:visited, img {
  border: none;
  text-decoration: none;
}
a.transition {
  margin: 0 auto 0 auto;
  top: 60px;
  position: relative;
  z-index: 50;
}
.clear {
  clear: both;
}